Friday, July 16, 2010

DePauw now supports Mac OS X v10.6 'Snow Leopard'

buystrip_snow_box_20090910
The incompatibilities between Mac OS X v10.6 Snow Leopard and the Novell network applications that we noted last fall have been resolved and Information Services is prepared to provide full support for this operating system.

Our campus license will allow us to install Snow Leopard on any University-owned computer that meets the minimum system requirements noted by Apple. Students can purchase the upgrade directly from the Apple Web site.

You can find details about Snow Leopard at www.apple.com/macosx.

If you currently have a University-owned Apple computer that meets the system requirements and would like a system upgrade, contact the HelpDesk, helpdesk@depauw.edu.

If you have further questions or comments, contact the HelpDesk, helpdesk@depauw.edu.